CVE-2007-0775

Loading...

General

Score:3.7/10.0
Severity:Low
Category:N/A
Exploit:Available

Impact Metrics

Confidentiality:Partial
Integrity:Partial
Availability:Partial

Exploitability Metrics

Access Vector:Local
Access Complexity:High
Authentication:None

Relative vulnerabilities

CVE-2007-0776, CVE-2007-0777

Published on 26/02/07 - Updated on 16/10/18

Description

Multiple unspecified vulnerabilities in the layout engine in Mozilla Firefox before 1.5.0.10 and 2.x before 2.0.0.2, Thunderbird before 1.5.0.10, and SeaMonkey before 1.0.8 allow remote attackers to cause a denial of service (crash) and potentially execute arbitrary code via certain vectors.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2007-0775
Agence Nationale de la Sécurité des Systèmes d'Information CERTA-2007-AVI-102
Mozilla MFSA2007-01

Exploits

SecurityFocusBID-22694

Relative technologies

VendorProduct
mozillafirefox
mozillaseamonkey
mozillathunderbird

Share this vulnerability with:

Twitter Facebook LinkedIn Mail